/*페이지 로딩*/
#loading-screen {position: fixed;width: 100%;height: 100%;background: #fff;display: flex;flex-direction: column;justify-content: center;align-items: center;z-index:99999;}
.spinner {width: 50px;height: 50px;margin-bottom: 30px;}
.spinner > img{width: 100%;height: 100%;object-fit: cover;}
.loader {position: relative;display: block;width: 130px;height: 4px;background-color: rgba(0,0,0,0.2);}
.loader::before {content: "";position: absolute;background: var(--main-color);top: 0;left: 0;width: 0%;height: 100%;animation: moving 1s ease-in-out infinite;}
@keyframes moving {
    50% {width: 100%;}
    100% {width: 0;right: 0;left: unset;}
}

/* 상단메뉴 */
#hd{position: relative;z-index:200;width:100%;background: #fff;}
#hd.off{z-index: 1;}
#hd:before {content: "";display: block;position: absolute;top: 0;left: 50%;transform: translateX(-50%);width: 100%;height: 100%;}
#tnb{position:relative;z-index:1;background: #F7F7F7;}
#hd_wrapper{position:relative;z-index:1;padding-top:20px;background:#fff;}

/* 로고 */
#logo{width: 300px;}
#logo > a > img{width: 100%;}

/* 헤더메뉴 */
#header{position:relative;right: 0;left: 0;z-index: 999;display:block;background: #fff;box-shadow:0 5px 5px rgba(0,0,0,0.1);transition: all 0.5s;}
#header.none{display: none;}
#hd_admin {padding: 10px 0;margin-right:5px;}
#hd_qnb{place-content: flex-end;}
#hd_qnb li {line-height:14px;position:relative;text-align:center;margin:15px 10px 15px 0;padding-right:10px;font-size: 12px;}
#hd_qnb li:last-child {padding-right:0;margin-right:0;border-right:0}
#hd_qnb li:not(:last-child):before {content: "";display: block;position: absolute;top: 3px;right: 0;width: 1px;height: 11px;background: #dfdfdf;}
#hd_qnb li a {display:inline-block;color:#888}

/* 검색창 */
#hd_sch {position:relative;}
#hd_sch h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_sch #sch_str {width: 420px;height: 48px;padding: 0 60px 0 20px;color: #666;border-radius: 100px;outline: none !important;border: 1px solid #ddd;}
#hd_sch #sch_submit {position: absolute;top: 0;right: 12px;width: 32px;height: 48px;border: none;background-color: transparent;cursor:pointer;}
#hd_sch input[type="text"]:focus {border-color: #333;}
#hd_sch .h-search-autocomplete {position: absolute;top: calc(100% + 10px);left: -4px;z-index: 20;width: 100%;}
#hd_sch .search-word-cont {display:none;position: absolute;top: calc(100% + 10px);left: -4px;z-index: 20;padding:29px 30px;border-radius: 10px;background: #fff;border: 1px solid #eaeaea;box-shadow: 0 15px 15px 0 rgba(0, 0, 0, 0.05);width: 100%;}
#hd_sch .search-word-head {display: flex;justify-content: space-between;align-items: center;}
#hd_sch .search-word-head > h4 {line-height: 19px;}
#hd_sch .search-word-head > button {font-size: 15px;line-height: 18px;color: #888;border-bottom: 1px solid #888;height: auto;padding: 0;}
#hd_sch .search-word-cont .word-wrap {display: flex;justify-content: space-between;width: 100%;}
#hd_sch .search-word-cont .word-wrap > ul > li {width: 100%;justify-content: space-between;display: flex;align-items: center;padding-top: 10px;}
#hd_sch .search-word-cont .search-word-list{width: 100%;}
#hd_sch .search-word-cont .search-word-list .deleteOne > span{font-size: 0;position: relative;}
#hd_sch .search-word-cont .search-word-list .deleteOne > span:before {content: "\e921";display: block;font-family:xeicon;font-size: 16px;color: #ccc;}
#hd_sch .immybox_results{position: absolute;top: calc(100% + 10px);z-index: 20;padding: 20px 0;border-radius: 10px;border: 1px solid #e4e4e4;background: #fff;box-shadow: 0 15px 15px 0 rgba(0, 0, 0, 0.05);width: calc(100% + 7px);max-height: 470px;overflow-y: auto;}
#hd_sch .immybox_results::-webkit-scrollbar {width: 5px;}
#hd_sch .immybox_results::-webkit-scrollbar-thumb {background-color: rgb(0,0,0);}
#hd_sch .immybox_results::-webkit-scrollbar-track {background-color: rgba(0,0,0,0.1);}
#autocomplete-results > li {padding: 10px 30px;overflow: hidden;line-height: 19px;white-space: nowrap;text-overflow: ellipsis;cursor: pointer;transition: all .3s;}
#autocomplete-results > li:hover{background: #fafafa;}
#autocomplete-results > li .highlight {color: var(--main-color);font-family:'Pretendard';font-weight:700;}

/* 우측메뉴 */
#hd-util {gap:10px;font-size: 14px;}
#hd-util > li > a{position:relative;display:block;font-size: 14px;color: #000;text-align: center;}
#hd-util .search{order:-1;}
#hd-util > li.search > a{display:flex;justify-content:space-between;align-items:center;gap:20px;text-align:left;height: 40px;padding: 0 20px;background:#F5F5F5;color: #666;border-radius: 100px;}
#hd-util .gw-call > a {padding: 0 20px 0 12px;display: flex;align-items: center;justify-content: center;gap: 5px;min-width: 93px;height: 40px;border-radius: 100px;background: var(--main-color);color: #fff;font-weight: 700;}
#hd-util .gw-btn03 {border-radius: 50px;border: none;min-width: 80px;color:#000 !important;}


/* gnb */
.gnb-overlay-bg{position:fixed; top:0; left:0;width:100%; height:100%; visibility:hidden; opacity:0; background:rgba(0,0,0,0.5);  transition:all .3s; }
.gnb-overlay-bg.open{visibility:visible; opacity:1.0;}
#gnb{position: relative;}
.gnb-container {border-bottom: 1px solid #e5e5e5;}
.gnb-container > .gw-sub-con-1400 {margin-bottom: 0;}
#hd_menu {position:relative;width:100%;height:60px;}
#hd_menu button#menu_open {display:none;gap:10px;border:0;text-align:center;height:100%;color:#000;font-size:18px;}
.hd_menu {width:100%;height:100%;display:flex;align-items: center;gap: 30px;}
.hd_menu > li {position:relative;text-align:center;width:auto;height:100%;}
.hd_menu > li > a {position:relative;display:inline-block;color: #2d2d2d;font-family:'Pretendard';font-weight:600;line-height:60px;transition: all 0.3s;}
.hd_menu > li > a:after{ content: "";position: absolute;bottom:-1px;left: 50%;transform: translateX(-50%);  background: var(--main-color);width:0;height: 2px;transition: all .3s;}
.hd_menu > li > a:hover{color: var(--main-color);}
.hd_menu > li > a:hover:after {width: 100%;}
.hd-menu-ico {position: absolute;top: 50%;right: -37%;transform: translateY(-50%);color:#F21C35;}
#gnbBg{overflow:hidden;position:absolute;left:0; top:0;width:100%;height:0;background:#fff;opacity:0;transition:height 0.3s ease-in-out, opacity 0.2s ease-in-out;}
#gnbBg:after{position:absolute; top:61px; width:100%; left:0; height:1px; background-color:#ddd; content:"";}
#gnb .gnb-dep-container{display:flex;gap:100px;position:absolute;top:61px;left:0;z-index:99;width:100%;opacity:0;filter:Alpha(opacity=0);height:0;transition: all 0.2s 0s;transition-delay: 0s;visibility:hidden;}
#gnb .gnb-2dep > a{display: block;padding-top: 15px;font-weight: 600;}
#gnb .gnb-2dep > ul{padding:13px 0;}
#gnb .gnb-2dep > ul > li{position:relative;}
#gnb .gnb-2dep > ul > li > a{ display:block;  padding:10px 0; color:#666; word-break:keep-all;letter-spacing:-0.05em; font-weight:300; line-height:1.3; transition:all .3s;}
#gnb .gnb-2dep > ul > li > a:hover{color:#555; font-weight:600;}
#gnb.open #gnbBg{height:400px ; opacity:1.0;filter:Alpha(opacity=100);}
#gnb.open  .gnb-dep-container{height:auto; opacity:1.0;filter:Alpha(opacity=100);visibility:visible;transition: height 0.5s ease-in-out, opacity 0.5s ease-in-out 0.2s, background 0.4s ease-in-out;}



/* category */
#category {display:none;position:fixed;top:0;left:-31.78vw;width:31.78vw;height:100vh;background:#fff;z-index:1000;transition:left 0.7s cubic-bezier(.64,0,.36,1);}
#category.open{display:block !important;left: 0;overflow-x:hidden;overflow-y:auto;scrollbar-width:none;}
#category .cate{padding:20px 0;border-top:9px solid #f5f5f5;border-bottom: 1px solid #eee;}
#category .cate-arrow {position: absolute;top:50%;right:15px;transform: translateY(-50%);display: flex;flex-direction: column;align-items: center;place-content: center;width: 30px;height: 30px;background:#fff;border: 1px solid #eaeaea;border-radius: 50%;}
#category .cate_li_1{margin:0 15px 15px;cursor: pointer;border:1px solid #eee;border-radius:10px;}
#category .cate_li_1:last-child {margin-bottom: 0;}
#category .cate_li_1_a {padding:15px;display:block;position:relative;width:100%;font-family:'Pretendard';font-weight:700;}
#category .cate_li_1_a > a{display:block;width: 100%;height: 100%;}
#category .sub_cate {display:none;overflow:hidden;background: #f8f8f8;border-radius:5px;cursor:pointer;}
#category .cate_li_2_a {display:block;position:relative;width:100%;font-family:'Pretendard';font-weight:700;}
#category .cate_li_2 {position:relative;}
#category .cate_li_2 a {padding:10px 15px;display:block;width:100%;position:relative;cursor:pointer;color: #666;font-size:14px;}
#category .cate_li_2 .cate-li-2-arrow:before{font-family:xeicon; content: "\e914"; position:absolute; top:50%; right:0; font-size:20px; transform:translateY(-50%);}
#category .cate_li_2.active .cate_li_2_a > a{color:var(--main-color);}
#category .cate_li_2.active .cate-li-2-arrow:before{content: "\e91b";color: var(--main-color);}
#category .cate_li_3{display:none;padding:10px; background-color:#aaa; margin-top:10px;}
#category .cate_li_3 a{display:block; padding:8px 0; color:#fff;}
#category .cate_li_3 a:before{display:inline-block; content:"-"; margin-right:5px;}
#category .close_btn {position:absolute;top:0;right:0;width:60px;height:60px;color:#000;border:0;vertical-align:top;font-size:18px}
#category_all_bg {opacity:0;visibility:hidden;background:rgba(0,0,0,0.7);width:100%;height:100%;position:fixed;left:0;top:0;z-index:999;transition:all .5s ease-in-out;}
#category_all_bg.open {opacity:1;visibility:visible;}
#category .no-cate{text-align:center;padding: 30px 0;color: #333;}

/* login/join */
#category .nav-member{gap:15px;position:relative;padding:15px;border-bottom: 1px solid #eee;color:#555;height:60px;}
#category .nav-member > ul > li > a {position:relative;display:flex;align-items:center;font-size: 14px;color: #555;text-align: center;}
#category .nav-member > ul >  li > a:before {content: '';display: block;font-family:xeicon;color:#000;font-size: 30px;text-align:center;}
#category .nav-member .logout > a {color: #111;font-size: var(--main-text01);}
#category .nav-member .logout > a:before{content:"\e972";}
#category .nav-member .login > a:before{content:"\e963";}
#category .nav-member .register > a:before{content:"\e9f5";}
#category .nav-member .gw-nav-btn > a {padding: 5px;border-radius: 10px;border: 1px solid #eaeaea;}
#category .register-bubble {display:none;position: absolute;top:100%;left: 50%;transform: translateX(-50%);width: 88px;height: 25px;border-radius: 50px;background: var(--main-color);color: #fff;font-size: 14px; letter-spacing: -0.42px;text-wrap: nowrap;text-align: center;line-height: 25px;font-family:'Pretendard';font-weight:500;box-shadow:5px 5px 20px #ddd;animation: floating 0.8s linear 0s infinite alternate;transition: all 0.3s;}
#category .register-bubble:after {content: "";display: block;position: absolute;top: 0;left: 50%;transform: translate(-50%,-7px);width: 0;height: 0;border-style: solid;border-width: 0 7px 10px 7px;border-color: transparent transparent var(--main-color) transparent;}



/* 하단 메뉴 */
#category .nav-community-box{padding-bottom:30px;border-top:9px solid #f5f5f5;}
#category .gw-link-box{margin:0 15px;}
#category .gw-link-box > li {flex:1;}
#category .gw-link-box > li > a {padding: 18px 0;display: block;position:relative;border-bottom:1px solid #eee;}
#category .link-arrow {position: absolute;top: 50%;right: 0;transform: translateY(-50%);color: #ccc;}
#category .gw-contact {margin:0 15px;margin-top: 30px;}
#category .gw-contact .gw-num{color: var(--main-color);font-size:var(--main-title03);}
#category .gw-contact .gw-text {font-size: 14px;color: #666;line-height: 1.5;}

/*검색창 모달*/
#gw-search-modal {display:none;position: fixed;left: 0;top: 0;z-index: 100;width: 100vw;height: 100vh;background: #fff;}
#gw-search-modal.on{display: block;z-index: 200;}
#gw-search-modal .gw-search-modal {margin:0 auto;display: flex;align-items: center;place-content: center;flex-direction:column;width: 820px;height: 100%;}
#gw-search-modal .gw-search-modal > div{position: relative;width:100%;align-items: flex-start;}
#gw-search-modal .gw-search-input-box > form{position: relative;width:100%;}
#gw-search-modal #gw-sch-input {width: 100%;height: 70px;padding: 0 60px 0 20px;color: #666;border-radius: 100px;outline: none !important;}
#gw-search-modal #gw-sch-input::placeholder{color: #828282;font-family:'Pretendard';font-weight:600;font-size: var(--main-title04);}
#gw-search-modal .closeBtn {position: absolute;top: 50%;right: -60px;transform: translateY(-50%);display: flex;flex-direction:column;justify-content:center;align-items:center;width: 40px;height: 40px;overflow:hidden;margin:0 auto;border-radius:50%;background: #111;color: #fff;filter: drop-shadow(0px 2px 7px rgba(0,0,0,0.1));}
#gw-search-modal #gw-sch-submit {margin:0 30px;position: absolute;top: 0;right: 0;width: 32px;height: 70px;border: none;background-color: transparent;color:#111;cursor:pointer;}
#gw-autocomplete-results {display:none;position: absolute;top: calc(100% + 10px);left: -4px;z-index: 20;padding: 29px 30px;border-radius: 10px;background: #fff;border: 1px solid #eaeaea;box-shadow: 0 15px 15px 0 rgba(0, 0, 0, 0.05);width: 100%;height:470px;overflow-y: auto;}
#gw-autocomplete-results::-webkit-scrollbar {width: 5px;}
#gw-autocomplete-results::-webkit-scrollbar-thumb {background-color: rgb(0,0,0);}
#gw-autocomplete-results::-webkit-scrollbar-track {background-color: rgba(0,0,0,0.1);}
#gw-autocomplete-results > .immybox_choice {padding: 10px;overflow: hidden;line-height: 19px;white-space: nowrap;text-overflow: ellipsis;cursor: pointer;transition: all .3s;}
#gw-autocomplete-results > .immybox_choice:hover {background: #fafafa;}
#gw-autocomplete-results > li > .highlight {color: var(--main-color);font-family:'Pretendard';font-weight:700;}

#gw-search-modal .gw-search-ranking-box > div{padding:0 30px;flex: 1;overflow: hidden;}
#gw-search-modal .gw-search-ranking-box > div + div { border-left: 1px solid #e5e5e5; }
#gw-search-modal .gw-search-ranking-box .gw-title{font-size:var(--main-title04);font-family:'Pretendard';font-weight:600;}
#gw-search-modal .gw-search-ranking-box .gw-delete-all{font-size: 15px;font-family:'Pretendard';font-weight:600;line-height: 18px;color: #888;border-bottom: 1px solid #888;height: auto;padding: 0;}
#gw-search-modal .gw-search-recent-list > li {width: 100%;justify-content: space-between;display: flex;align-items: center;padding-top: 10px;}
#gw-search-modal .gw-search-recent-list > li > a{display:inline-block;color:#444; line-height: 100%; padding: 5px 0; font-family:'Pretendard';font-weight:600;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;width:90%;}
#gw-search-modal .gw-search-recent-list .gw-delete {display: flex;flex-direction: column;justify-content: center;align-items: center;width: 20px;height: 20px;overflow: hidden;border-radius: 50%;background: #ddd;color: #fff;}
#gw-search-modal .gw-search-recent-list .gw-delete > span{font-size: 0;position: relative;}
#gw-search-modal .gw-search-recent-list .gw-delete > span:before {content: "\e921";display: block;font-family:xeicon;font-size: 12px;color: #fff;}
#gw-search-modal .gw-search-lately-list li + li{margin-top:10px;}
#gw-search-modal .gw-search-lately-list > li > a{display: flex;align-items:center;color:#444;}
#gw-search-modal .gw-search-lately-list .gw-num {display:inline-block;font-family: "Outfit", sans-serif; font-weight: 600;font-size: 14px;min-width: 20px;}
#gw-search-modal .gw-search-lately-list .gw-text{display:inline-block !important;line-height: 100%; padding: 5px 0; font-family:'Pretendard';font-weight:600;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;width:100%;}
#gw-search-modal .gw-search-lately-list > li:nth-child(1) a,
#gw-search-modal .gw-search-lately-list > li:nth-child(2) a,
#gw-search-modal .gw-search-lately-list > li:nth-child(3) a{color:var(--main-color);}

/*tnb*/
.tnb-mobile-box{display: none;}

/*gw-mob-hd*/
#gw-mob-hd{display: none;}










